body,
html {
  background-color: white !important;
}
.label_dm {
  border-radius: 16px;
  padding: 5px 10px;
  display: block !important;
  font-size: 12px;
  font-weight: 400;

}
.show_apart {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #fff;
  padding: 18px 20px;
  border-radius: 8px;
  background: #007A66;
  border: none;
  transition: all .3s linear;
}

.show_apart:hover {
  background-color: #019E84;
}

.apart_result_in {
  margin: 0 -15px;
}

.apart_result_flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 0 30px 0;

}

.apart_result_flex_in {
  width: 30.8%;
  margin: 0 15px 30px;
}

.apart_result_flex_in_big {
  width: 64.2%;
}

.apart_result_flex_in_img {
  position: relative;
  margin: 0 0 16px 0;
}

.apart_result_flex_in_img img {
  display: block;
  /* width: 100%; */
  height: auto;
  border-radius: 15px;
}

.apart_result_flex_in_img_in {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 20px;
  box-sizing: border-box;
}

.apart_result_flex_in_img_in_ic {
  display: block;
  width: 35px;
}

.apart_result_flex_in_img_in_ic img {
  display: block;
  width: 100%;
  height: auto;
}

.apart_result_flex_in_img_in p {
  display: inline-block;
  padding: 4px 10px;
  font-size: 16px;
  margin: 0;
  border-radius: 4px;
  background: #FFF;
  /* max-width: 90%; */
}

.apart_result_flex_in_img_in>div {
  align-items: end;
}

.apart_result_flex_in_txt_in1 {
  font-size: 24px;
  margin: 0 0 24px 0;
}

.apart_result_flex_in_txt_in2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 16px 0;
  gap: 5px;
}

.apart_result_flex_in_txt_in2 span {
  display: inline-block;
  font-size: 16px;
  color: #888;
}

.apart_result_flex_in_txt_in2 p {
  font-size: 20px;
  margin: 0;
  line-height: 1.4em;
}

.apart_result_flex_in_txt_in3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.btn_2 {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background: #F2F8F7;
  font-size: 16px;
  color: #282828;
  text-decoration: none;
  padding: 17px 20px;
  flex-shrink: 0;
  transition: all .3s;
}

.btn_2:hover {
  color: #007A66;
}

.btn_3 {
  width: 230px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  padding: 17px 20px;
  background: #007A66;
  border: none;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  transition: all .3s;
}

.btn_3:hover {
  background: #019E84;
}

/* .apart_result_flex_in_img_in2 {
  justify-content: flex-end;
} */
.apart_result_flex_in_txt_in1.big {
  display: flex;
  justify-content: space-between;
}

.prige_big {
  font-size: 20px;
}

.apart_result_flex_in.apart_result_flex_in_big .apart_result_flex_in_txt_in3_main_left {
  flex-direction: column;
}

.nikotin {
  display: flex;
}

.btn_4 {
  width: 194px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  padding: 17px 20px;
  background: #007A66;
  border: none;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  transition: all .3s;
  margin: 0 auto;
}

.apart_result_flex_in_txt_in3_main {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.apart_result_flex_in_txt_in3_main_left {
  /* display: flex;
  justify-content: flex-start;
  align-items: center; */
}

.mobilos {
  display: none;
}

.apart_result_flex_in_txt_in3_main_left_in {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.apart_result_flex_in.apart_result_flex_in_big .apart_result_flex_in_txt_in3_main {
  margin-top: 50px;
}

.apart_result_flex_in_txt_in3_main_left_in:first-child {
  margin-right: 24px;
}

/* .apart_result_flex_in.apart_result_flex_in_big .apart_result_flex_in_txt_in2 span {
  max-width: 251px;
} */

.apart_result_flex_in_txt_in3_main_left_in span {
  display: block;
  height: 19px;
  flex-shrink: 0;
  margin: 0 16px 0 0;
}

.apart_result_flex_in_txt_in3_main_left_in span img {
  display: block;
  width: auto;
  height: 100%;
}

.apart_result_flex_in_txt_in3_main_left_in p {
  font-size: 16px;
  margin: 0;
}

.apart_result_flex_in_txt_in3_main .btn_2 {
  margin-right: 24px;
}

.heading_small {
  font-size: 32px;
  font-weight: 500;
  margin: 0 0 32px 0;
}

.lp_block3 {
  margin: 0 0 64px 0;
}

.lp_block3_flex {
  display: flex;
  justify-content: space-between;
}

.lp_block3_flex_in {
  width: 24%;
  min-height: 300px;
  border-radius: 16px;
  background: #F2F8F7;
  position: relative;
  transition: all .3s;
  padding: 20px 20px;
  margin: 0 0 30px 0;
}

.lp_block3_flex_in:hover {
  background: #007A66;
  color: #fff;
}

.lp_block3_flex_in_img {
  width: 100px;
  height: 100px;
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.lp_block3_flex_in_img1 {
  background: url(../img/lp_block3_flex_in_img1.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in:hover .lp_block3_flex_in_img1 {
  background: url(../img/lp_block3_flex_in_img1_2.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in_img2 {
  background: url(../img/lp_block3_flex_in_img2.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in:hover .lp_block3_flex_in_img2 {
  background: url(../img/lp_block3_flex_in_img2_2.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in_img3 {
  background: url(../img/lp_block3_flex_in_img3.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in:hover .lp_block3_flex_in_img3 {
  background: url(../img/lp_block3_flex_in_img3_2.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in_img4 {
  background: url(../img/lp_block3_flex_in_img4.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in:hover .lp_block3_flex_in_img4 {
  background: url(../img/lp_block3_flex_in_img4_2.svg) center no-repeat;
  background-size: contain;
}

.lp_block3_flex_in_txt1 {
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 16px 0;
}

.lp_block3_flex_in_txt2 {
  font-size: 16px;
  margin: 0;
}

.btn_know_paren {
  display: flex;
  justify-content: flex-end;
}

.btn_know {
  max-width: 570px;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-radius: 16px;
  background: #F2F8F7;
  text-decoration: none;
  font-size: 24px;
  color: #282828;
  padding: 23px 20px;
  position: relative;
}

.btn_know::after {
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url(../img/btn_know_ic.svg) center no-repeat;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -18px;
}

.lp_block4 {
  margin: 0 0 64px 0;
}

.lp_block4_in {
  background: url(/includes/lp_block4_bg.png) center no-repeat;
  background-size: cover;
  min-height: 250px;
  padding: 68px 30px;
  position: relative;
  border-radius: 16px;
}

.lp_block4_in_iner {
  max-width: 345px;
  color: #fff;
}

.lp_block4_in_iner p {
  font-size: 32px;
  font-weight: 500;
  margin: 0 0 10px 0;
}

.lp_block4_in_iner span {
  font-size: 24px;
}

.lp_block4_in .btn_1_more {
  right: 30px;
  bottom: 30px;
  z-index: 9 !important;
}

.lp_block5 {
  margin: 0 0 128px 0;
}

.lp_block5_chose {
  display: flex;
  justify-content: flex-end;
  margin: 0 0 32px 0;
}

.lp_block5_chose_in {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 170px;
  height: 55px;
  border-radius: 8px;
  background: #F2F8F7;
  font-size: 16px;
  margin: 0 0 0 30px;
  cursor: pointer;
  transition: all .3s;
}

.lp_block5_chose_in:not(.lp_block5_chose_in_act):hover {
  color: #007A66;
}

.lp_block5_chose_in2 {
  color: #007A66;
}

.btn_know_paren .btn_know::after {
  transition: all .3s;
}

.in_pt_btn .btn_4 {
  transition: all .3s;
}

.in_pt_btn .btn_4:hover {
  background-color: #019E84;
}

.btn_know_paren:hover .btn_know::after {
  background: url(/local/templates/rascvetay-ctweb-index/assets/css/../img/arr_link1.svg) center no-repeat;
}

.lp_block5_chose_in_act {
  background: #007A66;
  color: #fff;
}

.lp_block5_show {
  display: none;
}

#lp_block5_show1 {
  display: block;
}

.lp_block5_show_flex {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.lp_block5_show_flex_txt {
  width: 370px;
  flex-shrink: 0;
  margin: 0 30px 0 0;
}

.lp_block5_show_flex_txt .heading {
  margin: 0 0 24px 0;
}

.lp_block5_show_flex_txt_iner_in {
  margin: 0 0 16px 0;
}

.lp_block5_show_flex_txt_iner_in p {
  font-size: 16px;
  margin: 0;
}

.btn_3 {
  cursor: pointer;
}

@media screen and (max-width: 1280px) {
  .for_up {
    bottom: 250px;
  }

  .open_sms_main {
    bottom: 250px;
  }
}

@media screen and (max-width: 1200px) {
  .apart_result_flex_in_big {
    width: 64.1%;
  }

  .lp_block5_show_flex_img {
    max-width: 740px;
  }
}

@media screen and (max-width: 1024px) {
  .lp_block1_flex {
    flex-direction: column-reverse;
  }

  .lp_block1_flex_slider_parent {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .lp_block1_flex_txt {
    width: 100%;
  }

  .apart_result_flex_in {
    width: 46.8%;
  }

  .apart_result_flex_in_big {
    width: 100%;
  }

  .lp_block5_show_flex_img {
    max-width: 560px;
  }

  .footer_bot_flex {
    align-items: flex-start;
  }

  .footer_bot_flex_in1 {
    max-width: 550px;
  }

  .footer_bot_flex_in_iner_flex {
    display: block;
  }

  .footer_bot_flex_in_iner_flex p {
    margin: 0 0 16px 0;
  }
}

@media screen and (max-width: 481px) {
  .apart_result_flex_in_txt_in3 .btn_2 {
    width: 43%;
  }

  .full_btn {
    width: 49%;
    min-width: unset;
  }

  .apart_result_flex_in_img img {
    width: 100%;
  }

  .apart_result_flex_in_txt_in3_main_left_in span {

    margin: 0px 10px 0 0;
  }

  .apart_result_flex_in_txt_in3_main_left_in:first-child {
    margin-right: 7px;
  }

  .apart_result_flex_in_txt_in3_main_left_in p {
    font-size: 12px;

  }

  .prige_big {
    font-size: 24px;
  }

  .apart_result_flex_in_txt_in2 span {
    max-width: 195px;
  }

  .apart_result_flex_in_txt_in3_main_left .apart_result_flex_in_txt_in2 {
    margin-bottom: 16px;
  }

  .mobilos {
    display: block !important;
  }

  .desctopus {
    display: none;
  }

  .apart_result_flex_in.apart_result_flex_in_big .apart_result_flex_in_txt_in3_main {
    margin-top: 11px;
  }

  #pors,
  #dors {
    padding: 18px 16px !important;
  }

  #pors {
    width: auto !important;
  }

  #dors {
    width: fit-content !important;
  }

  .linebuttob a {


    text-align: center;
  }

  .lp_block1 {
    padding: 97px 0 0 0;
    margin: 0 0 32px 0;
  }

  .lp_block1_flex_slider_in_iner_txt_in1 {
    font-size: 32px;
  }

  .heading_big {
    display: none;
  }

  .lp_block1_flex_txt_in1 {
    display: none;
  }

  .lp_block1_flex_txt {
    padding: 0;
  }

  .lp_block1_flex_txt_flex_in {
    width: 48.5%;
    min-height: 197px;
  }

  .lp_block1_flex_txt_flex_in_top_txt1 {
    font-size: 12px;
  }

  .lp_block1_flex_txt_flex_in_top_txt2 {
    font-size: 22px;
  }

  .lp_block1_flex_txt_flex_in_bot span {
    font-size: 12px;
    padding: 5px 5px;
  }

  .lp_block1_flex_txt_flex_in_bot p {
    font-size: 12px;
  }

  .lp_block2_select_flex_txt {
    font-size: 24px;
  }

  .lp_block2_select .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 24px;
  }

  .lp_block2_chose {
    flex-wrap: wrap;
  }

  .apart_result_in {
    margin: 0;
  }

  .apart_result_flex_in {
    width: 100%;
    margin: 0 0 32px 0;
  }

  .apart_result_flex_in_txt_in2 p {
    font-size: 24px;
  }

  .lp_block3_flex {
    flex-wrap: wrap;
  }

  .lp_block3_flex_in {
    width: 48.75%;
    min-height: 225px;
    margin: 0 0 10px 0;
  }

  .lp_block3_flex_in_img {
    width: 50px;
    height: 50px;
  }

  .btn_know {
    font-size: 16px;
    padding: 20px 20px;
  }

  .lp_block4_in {
    background: url(../img/lp_block4_bg_mob.png)0 0 no-repeat;
    background-size: cover;
    border-radius: 8px;
    min-height: 460px;
    padding: 20px 20px;
  }

  .lp_block4_in_iner p {
    max-width: 300px;
    margin: 0 0 16px 0;
  }

  .lp_block4_in .btn_1_more {
    width: 193px;
    right: 20px;
    bottom: 20px;
    z-index: 1;
  }

  .lp_block5_show_flex_txt {
    width: 100%;
    margin: 0 0 10px 0;
  }

  .heading_small {
    font-size: 24px;
    margin: 0 0 24px 0;
  }

  .lp_block5 {
    margin: 0 0 64px 0;
  }

  .lp_block6_flex_iner {
    width: 48.75%;
    min-height: 253px;
    margin: 0 0 10px 0;
  }

  .lp_block6_flex_iner_txt1 {
    margin: 0 0 24px 0;
  }

  .lp_block6_flex_iner_txt2 {
    font-weight: 500;
  }

  .lp_block6 {
    margin: 0 0 64px 0;
  }

  .lp_block7_flex {
    flex-wrap: wrap;
  }

  .lp_block7_flex_iner {
    width: 100%;
  }

  .lp_block7_flex_iner_img {
    margin: 0 0 24px 0;
  }

  .lp_block7_flex_iner_img .lp_block7_flex_iner_form_txt1 {
    display: block;
    padding: 0 0 0 20px;
    max-width: 100%;
  }

  .lp_block7_flex_iner_form .lp_block7_flex_iner_form_txt1 {
    display: none;
  }

  .lp_block7_flex_iner_form {
    padding: 50px 20px;
  }

  .open_sms_main {
    display: none;
  }

  .for_up {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 126px;
    height: 54px;
    border: 1px solid #007A66;
    border-radius: 8px;
    background: #fff;
    left: 50%;
    bottom: 20px;
    margin-left: -70px;
    z-index: 99999;
  }

  .for_up::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../img/up_mob.svg)center no-repeat;
    flex-shrink: 0;
    margin: 0 10px 0 0;
  }

  .for_up::after {
    content: "ÐÐ°Ð²ÐµÑ€Ñ…";
    font-size: 16px;
  }

  .lp_block5_chose {
    justify-content: space-between;
  }

  .lp_block5_chose_in {
    width: 100%;
    margin: 0;
  }

  .lp_block5_chose {
    display: none;
  }

  .lp_block5_chose_slider_main {
    display: block;
    width: 90%;
    margin: 0 auto 24px;
  }

  .lp_block5_chose_slider {
    display: block;
    margin: 0 0 0;
  }

  .lp_block5_chose_slider_in_iner {
    padding: 0 5px;
  }

  .lp_block5_chose_slider .slick-prev:before,
  .lp_block5_chose_slider .slick-next:before {
    display: none;
  }

  .lp_block5_chose_slider .slick-prev,
  .lp_block5_chose_slider .slick-next {
    width: 14px;
    height: 14px;
    z-index: 99;
  }

  .lp_block5_chose_slider .slick-prev {
    background: url(../img/slid_prev.svg)0 0 no-repeat;
    left: -20px;
  }

  .lp_block5_chose_slider .slick-next {
    background: url(../img/slid_next.svg)0 0 no-repeat;
    right: -20px;
  }

  .apart_result_flex_in_txt_in3_main {
    flex-wrap: wrap;
  }

  .apart_result_flex_in_txt_in3 {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 2.5%;
    width: 100%;
  }

  .apart_result_flex_in_txt_in3_main_left {
    width: 100%;
    justify-content: space-between;
    margin: 0;
  }

  .apart_result_flex_in_txt_in3 .btn_2 {
    width: auto
  }

  .apart_result_flex_in_txt_in3 .btn_3 {
     width: auto;
     padding-left: 15px;
     padding-right: 15px;
  }

  .apart_result_flex_in_txt_in3_main .btn_2 {
    margin: 0;
  }

  .lp_block2_select {
    margin: 0 0 24px 0;
  }

  .close_map {
    top: 20px;
  }

  .close_map_btn {
    width: 65px;
    height: 65px;
    background-size: contain;
  }

  .btn_map_btn_flex {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .btn_map {
    width: 49%;
    justify-content: space-between;
  }

  .btn_map span {
    margin: 0 0 0 0;
  }

  .btn_map p {
    width: 55%;
  }

  .btn_map_btn_flex_filtr {
    width: 49%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #F2F8F7;
  }

  .btn_map_btn_flex_filtr p {
    font-size: 16px;
    margin: 0 5px 0 0;
  }

  .btn_map_btn_flex_filtr span {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../img/filtr_ic.svg) center no-repeat;
  }

  .filtr_flex {
    flex-wrap: wrap;
  }

  .filtr_select {
    width: 100%;
    margin: 0 0 16px 0;
  }

  .filtr_rooms {
    width: 100%;
    margin: 0 0 16px 0;
  }

  .filtr_rooms_flex {
    justify-content: space-between;
  }

  .filtr_rooms_flex_in {
    margin: 0;
  }

  .range_sld {
    width: 100%;
  }

  .slider_range_res {
    width: 100%;
  }

  .filtr_parent2_flex {
    flex-wrap: wrap;
  }

  .filtr_parent2_flex_left {
    width: 100%;
    justify-content: space-between;
    margin: 0 0 16px 0;
  }

  .btn_with {
    margin: 0;

  }

  .filtr_parent2_flex_right {
    justify-content: space-between;
    width: 100%;
  }

  .filtr_parent_main {
    display: none;
  }

  .footer_top_flex {
    flex-wrap: wrap;
  }

  .footer_top_flex_in {
    width: 100%;
  }

  .footer_top_flex_in_iner {
    margin: 0 0 16px 0;
  }

  .footer_top_flex_in_iner:last-child {
    margin: 0 0 16px 0;
  }

  .for_show_btn_mob {
    display: block;
  }

  .footer_top_flex_in_iner .lp_block2_select {
    display: none !important;
  }

  .footer_top_flex_in_iner p {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
  }

  .for_show_btn::after {
    content: "";
    display: inline-block;
    width: 13px;
    height: 10px;
    background: url(../img/for_show_btn.svg) center no-repeat;
    margin: 0 0 0 10px;
    transition: all .3s;
    transform: rotate(180deg);
  }

  .for_show_btn_link::after {
    transform: rotate(0deg);
  }

  .footer_top_flex_in_iner ul {
    display: none;
    padding: 0 0 0 15px;
  }

  .footer_top_flex_in_iner_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
    padding: 0 0 16px 0;
  }

  .btn_5 {
    margin: 0;
  }

  .foot_tel {
    font-size: 16px;
  }

  .social {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .social p {
    margin: 0;
  }

  .footer_bot {
    padding: 0 0 80px 0;
    border: none;
  }

  .footer_bot_flex {
    flex-wrap: wrap;
  }

  .footer_bot_flex_in1 {
    margin: 0 0 32px 0;
  }

  .footer_bot_flex_in_iner {
    margin: 0 0 32px 0;
  }

  .footer_bot_flex_in2 {
    align-self: flex-end;
  }

  .footer_top {
    border-top: none;
    padding-top: 0;
  }

  .apart_result_flex_in_img_in_ic img {
    width: 50px;
    height: 50px;
  }



  .btn_3 {
    padding: 0;
    height: 53px;
  }

  .lp_block1_flex_txt_flex_in {

    padding: 13px;
  }

  .lp_block1_flex_txt_flex_in_mid img {
    width: 27%;
  }

  .lp_block1_flex_txt_flex_in_bot {
    padding: 13px;
  }

  .lp_block1_flex_t span {
    padding: 7px 8px !important;
  }
}

@media screen and (max-width: 425px) {

  .btn_with {

    padding: 5% 3.5%;
  }

  .show_apart {
    padding: 5% 4%;
  }
}

.project__quarter {
    align-items:start !important;
    min-height: 56px;
    flex-wrap: wrap !important;
}

.project__quarter {

    justify-content: start !important;
}
.project__quarter {
  
    display: flex;
    gap: 8px;
}

.project__quarter {
  margin-bottom: 36px;
  min-height: unset !important;
}

.apart_result_flex_in_txt_in2 {
  min-height: 38px;
}